[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] Lock with Apache+Php+MySql



Hello list,

	There are some days I've configured 'phpMyAdmin' as comented in 
'.../phpMyAdmin/Documentation.html', and I've try it. All was working fine 
till the moment I've try to logout (from phpMyAdmin session): no way.
	From this point I was unable to run apache, not only phpMyAdmin. After trying 
to access my main page (pure html), in the /var/log/httpd/error.log I've:

....
PHP Fatal error:  Unable to start session mm module in Unknown on line 0
PHP Fatal error:  Unable to start session mm module in Unknown on line 0
.....

	I've unloaded mod_php4, then the message was:

....
Wed Apr 16 18:06:08 2003] [notice] child pid 8006 exit signal Segmentation 
fault (11)
[Wed Apr 16 18:54:17 2003] [notice] child pid 8011 exit signal Segmentation 
fault (11)
.....

Somebody knows how to unlock that?

	On the other hand, today I've seen the last SuSE 8.1 update for glibc is 
2.2.5-161, but surprisingly YOU tell me my instaled version is 2.2.5-164 
(installed on 9.Apr.2003, I think via YOU because I've no .rpm file, nor .gz 
on my system), and now it seems this update don't exists. Somebody in SuSE 
knows about this?.

	I don't know if there are some relation between this two issues, but 
phpMyAdmin uses 'iconv' for translations of charsets, that is included on 
glibc package....


Thanks in advance

(...I'll cut mine veins with the tape of the printer....)


--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here